/*Reset CSS*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  /*vertical-align: baseline;*/
}
article, aside, details, figcaption, figure, 
header, hgroup, menu, nav, section {
  display: block;
}
html {
  overflow-x: hidden;
}
body {
  font-family: 'dinpro-regular' !important;
  line-height: 1;
  overflow-x: hidden;
  overflow-y: hidden;
}
h2 {
  font-family: 'dinpro-bold';
}
h3 {
  font-family: 'dinpro-regular';
}
ol, ul {
  /*list-style: none;*/
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:hover{
  text-decoration: none;
}
em {
  font-style: italic;
}
.flex {
  display: flex;
}
.hidden {
  display: none;
}
.no-padding {
  padding: 0;
}
strong {
  font-weight: 700 !Important;
}
/*End of Reset CSS*/


/*font*/
@font-face{
  font-family: helvetica;
  src: url('../QRA/fonts/HelveticaNeue.ttf') format("truetype");
}
@font-face{
  font-family: lora;
  src: url('../QRA/fonts/LoraRegular.ttf') format("truetype");
}
@font-face{
  font-family: archivo;
  src: url('../QRA/fonts/ArchivoNarrow-Regular.otf') format("opentype");
}

/*Tambahan Font Redesign*/
@font-face {
  font-family: dinpro-bold;
  src: url('../QRA/fonts/DINPro-Bold_13934.ttf') format("truetype");
}
@font-face {
  font-family: dinpro-medium;
  src: url('../QRA/fonts/DINPro-Medium_13936.ttf') format("truetype");
}
@font-face {
  font-family: dinpro-regular;
  src: url('../QRA/fonts/DINPro-Regular_13937.ttf') format("truetype");
}
/*End of Font*/


/*CSS Desktop*/
@media (min-width: 769px) {
  .contacttext{
    padding: 100px;
  }
  .containercontact h3{
    font-size: 60pt;
  }
  .containercontact h2{
    font-size: 16pt;
  }
  .containerabout h3{
    text-align: left;
    padding-left: 200px;
    padding-right: 200px;
  }
  .containerheader h3{
    font-size: 60pt;
  }
  .containerheader h2{
    font-size: 16pt;
    padding-left: 100px;
    padding-right: 100px;
    line-height: 40px;
  }
  .datetime i{
    display: inline-block;
  }
  .navbar-brand{
    padding: 0px;
  }
  .navbar-default{
    height: 70px;
  }
  .navbar-default .navbar-nav>li>a{
    height: 70px;
  }
  .navbar-nav>li>a{
    padding-top: 22px;
  }
  .navbar-brand img{
    width:150px; 
    height:auto; 
    margin-top:10px; 
    margin-left:30px;
  }
}
/*End of CSS Desktop*/

/*CSS Tablet*/
@media (max-width: 768px) {
  .contacttext{
    padding: 100px;
  }
  .containercontact h3{
    font-size: 60pt;
  }
  .containercontact h2{
    font-size: 16pt;
  }
  .containerheader h3{
    font-size: 60pt;
  }
  .containerheader h2{
    font-size: 16pt;
    padding-left: 100px;
    padding-right: 100px;
    line-height: 40px;
  }
  .containerabout h3{
    text-align: center;
    padding-left: 150px;
    padding-right: 150px;
  }
  .datetime i{
    display: inline-block;
  }
  .navbar-brand{
    padding: 0px;
  }
  .navbar-default{
    height: 70px;
  }
  .navbar-default .navbar-nav>li>a{
    height: 70px;
  }
  .navbar-nav>li>a{
    padding-top: 22px;
  }
  .navbar-brand img{
    width:150px; 
    height:auto; 
    margin-top:10px; 
    margin-left:30px;
  }
}
/*End of CSS Tablet*/

/*CSS Mobile*/
@media (max-width: 480px) {
  .hide-mobile {
    display: none;
  }
  .contacttext{
    padding: 40px;
  }
  .containercontact h3{
    font-size: 30pt;
  }
  .containercontact h2{
    font-size: 12pt;
  }
  .containerabout h3{
    padding-left: 15px;
    padding-right: 15px;
  }
  .containerheader h3{
    font-size: 36pt;
  }
  .containerheader h2{
    font-size: 12pt;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 30px;
  }
  .datetime i{
    display: none;
  }
  .navbar-brand{
    padding: 0px;
  }
  .navbar-default{
    height: 52px;
  }
  .navbar-default .navbar-nav>li>a{
    height: 40px;
  }
  .navbar-nav>li>a{
    padding-top: 10px;
  }
  .navbar-nav>li{
    padding-left: -2px;
    padding-right: -2px;
  }
  .navbar-brand img{
    width:100px; 
    height:auto; 
    margin: 0;
  }
}
/*End of CSS Mobile*/

.menucontainer{
  position: fixed;
  z-index: 99;
  width: 100%;
  top: 0px;
}

.navbar{
  border: none !important;
  /*background: transparent;*/
}

/*CSS header*/
.containerheader{
  background-image: url('../QRA/images/QRA-Research.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 200px;
  padding-bottom: 200px;
}
.containerheader h3{
  color: rgba(0, 0, 0, .9);
  font-family: helvetica;
  margin-top: 40px;
  margin-bottom: 40px;
}
.containerheader h2{
  color: rgba(0, 0, 0, .9);
  font-family: lora;
  margin-top: 40px;
  margin-bottom: 40px;
}
.menu-item{
  font-family: archivo;
  color: rgba(0, 0, 0, .9);
  font-size: 12pt;
}
.navbardefault{
  margin-bottom: 0px;
}

/*End of CSS header*/

/*CSS About*/
.containerabout {
  text-align: center;
  background: url(../QRA/images/TENTANGKAMI.jpg);
  background-size: 100%;
}
.containerabout h2{
  color: rgba(0, 0, 0, .8);
  margin-top: 30px;
  margin-bottom: 40px;
  font-weight: 700;
  text-decoration: underline;
}
.containerabout h3{
  color: rgba(0, 0, 0, .8);
  font-size: 12pt;
  line-height: 25px;
  padding-bottom: 60px;
  text-align: center;
  font-weight: 700;
}
.containerabout h2 strong{
  font-weight: bold;
}
/*End of CSS About*/

/*CSS Blog*/
.containerblog{
  background-color: #F4F4F4;
}
.postitem{
  margin: 0 auto;
  background-color: #ffffff;
  margin-bottom: 30px;
}
.postitem .contimg img{
  width: 100%;
  height: auto;
} 
.nopadding{
  padding: 0px;
}
.conttext{
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
.conttext h3{
  font-family: helvetica;
  color: rgba(0, 0, 0, .8);
  font-size: 18pt;
  margin-bottom: 25px;
}
.conttext h2{
  font-family: lora;
  color: rgba(0, 0, 0, .8);
  font-size: 12pt;
  line-height: 25px;
}
.datetime h4{
  display: inline-block;
}
.datetime h4{
  color: #999999;
  font-family: lora;
  font-size: 10pt;
}
.fa-clock-o{
  color: #999999;
}
.datetime{
  margin-bottom: 15px;
}
.containerblog h5{
  font-family: helvetica;
  color: rgba(0, 0, 0, .8);
  font-size: 24pt;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}
/*End of CSS Blog*/

/*CSS Contact*/
.containercontact{
  background-color: #33CCCC;
}
.containercontact h3{
  color: #ffffff;
  font-family: helvetica;
  text-align: center;
}
.containercontact h2{
  color: #ffffff;
  font-family: lora;
  text-align: center;
  line-height: 41px;
  margin-top: 40px;
}
/*End of CSS Contact*/


/*CSS Our Value*/
.containerourvalue {
  text-align: center;
  background: url(../QRA/images/OurValue.jpg);
  background-size: 100%;
}
.containerourvalue h2{
  margin-top: 30px;
  font-weight: 700;
  text-decoration: underline;
  color: white;
}
.containerourvalue h3{
  padding-bottom: 20px;
  text-align: center;
  font-weight: 700;
  color: white;
}
p.text-value {
  color: white;
  line-height: 1.6;
}

/*CSS Kekuatan Kami*/
.containerkekuatankami {
  background: url(../QRA/images/KEYSTRENGTH.jpg);
  background-size: 100%;
}
.containerkekuatankami h2{
  text-align: left;
  text-decoration: underline;
}
.containerkekuatankami h3{
  /*font-family: lora;*/
  font-size: 32px;
  padding: 0 40px 20px;
  padding-bottom: 20px;
  text-align: center;
  font-weight: 700;
}
.contentkekuatan {
  float: right;
}


/*Penambahan CSS Redesign*/

/*Mobile*/
@media (max-width: 600px) {
  .banner-home {
    width: 100%;
    height: 100%;
  }
  .textabout {
    margin: 20px;
  }
  .containerabout h2, .containerourvalue h2, .containerourvalue h3 {
    font-size: 20px;
  }
  .containerourvalue {
    padding: 20px;
  }
  .containerourvalue h2 {
    margin-bottom: 40px;
  }
  .containertextvalue {
    margin: 60px 0;
  }
  .contentkekuatan {
    padding: 20px;
  }
  .containerkekuatankami h2 {
    padding-bottom: 20px;
  }
  ol.listkekuatan {
    font-size: 12px !important;
    padding-left: 12px;
  }
  .col-footer {
    padding: 20px;
  }

  /*Header*/
  .navbar-home {
    background: #0061ae !important;
  }
  #menu-menuqra li, #menu-menuqra-1 li {
    margin: 10px 0;
  }
  ul#menu-menuqra, ul#menu-menuqra-1 {
    padding: 20px 0;
  }

  /*About Us Page*/
  h3.text-aboutus {
    padding: 30px 0;
    font-size: 16px;
  }
  h2.title-aboutus {
    font-size: 19px;
    padding-top: 40px;
  }
  img.logocariabout {
    width: 50%;
  }


  /*Privacy & Policy Page*/
  .containerpp {
    margin: 20px 34px;
  }
  .containerhakcipta, .containersk {
    padding: 80px 34px 40px;
  }

  /*Terms & Condition Page*/
.containersk h1 {
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  padding: 20px 0 40px;
}


}


/*Desktop*/
@media (min-width: 600px) {
  .textabout {
    margin: 120px 80px;
  }
  .containerabout h2, .containerourvalue h2, .containerkekuatankami h2 {
    font-size: 48px;
  }
  .containerourvalue {
    padding: 80px 40px 100px;
  }
  .containertextvalue {
    padding: 0 40px;
  }
  .groupvalue {
    display: flex;
  }
  .containerourvalue h3 {
    font-size: 28px;
    padding: 0 40px 20px;
  }
  .containerourvalue h2 {
    margin-bottom: 80px;
  }
  .containerkekuatankami h2 {
    margin-bottom: 40px;
  }
  p.text-value {
    font-size: 18px;
  }
  .containerkekuatankami {
    padding: 80px 0;
  }
  .listkekuatan {
    font-size: 24px;
    line-height: 60px;
    text-align: left;
    padding: 0 28px;
  }
  .contentkekuatan {
    padding: 0 40px;
  }

  /*Footer*/
  .content-footer {
    display: flex;
    padding: 40px;
  }
  .col-footer {
    padding: 0 40px;
  }
  .footer-socmed {
    text-align: right;
  }

  /*Header*/
  div#navbarSupportedContent {
    /*left: 800px;*/
    /*left: 940px;*/
    left: 60%;
    position: relative;
  }
  .navbar-home {
    background: transparent !important;
  }

  /*About Us Page*/
  h3.text-aboutus {
    padding: 60px 80px;
    font-size: 20px;
  }
  h2.title-aboutus {
    font-size: 28px;
  }

  /*Privacy & Policy Page*/
  .containerpp {
    margin: 40px 100px;
  }
  .containerhakcipta, .containersk {
    margin: 140px 100px 80px;
  }
  .containersk {
    /*margin: 120px 400px 80px;*/
  }
  
  /*Terms and Conditions Page*/
.containersk h1 {
  font-size: 36px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  padding-bottom: 40px;
}

  /*Instagram Feed*/
  .igfeeds {
    padding: 60px 200px;
  }




}



/*Footer*/
.list-footer {
  display: grid;
}
.content-footer {
  background: #f26122;
  color: white;
  line-height: 1.5;
}
.content-footer a {
  color: white;
}
.footer-subheading {
  font-weight: 700;
  font-size: 20px;
  padding-bottom: 10px;
}
.list-socmed img {
  width: 40px;
}
.footer-logo img {
  width: 50%;
  right: 10px;
  position: relative;
}

/*Header*/
#menu-menuqra a, #menu-menuqra-1 a {
  color: white;
  padding: 10px;
  font-family: 'dinpro-bold';
  text-transform: uppercase;
}
.menu-scrolled {
  position: fixed;
  z-index: 99;
  width: 100%;
  top: 0px;
}
.navbar-scrolled {
  background: #0061ae !important;
}

.navbar-dark .navbar-toggler {
  color: white !important;
  border-color: rgb(255 255 255 / 50%) !Important;
}


/*About Us Page*/
.containeraboutpage {
  text-align: center;
}
img.img-aboutus {
  width: 100%;
}
h3.text-aboutus {
  line-height: 1.6;
}

/*Privacy & Policy Page*/
.containerpp, .containerhakcipta, .containersk {
  line-height: 1.5;
}
.containerpp ol, .containersk ol {
  padding-left: 20px;
}
.containerpp li, .containersk li {
  padding-left: 8px;
}
.containerpp h3, .containerhakcipta h3, .containersk h3 {
  font-size: 20px;
  font-family: 'dinpro-bold';
}
.containerpp h2, .containerhakcipta h2, .containersk h2 {
  font-size: 24px;
  font-family: 'dinpro-bold';
}
.containerpp hr {
  border-top: 1px solid rgb(0 0 0 / 0%) !important;
}
.containerhakcipta h1 {
  font-size: 24px;
  font-family: 'dinpro-bold';
  padding-bottom: 10px;
}
.containersk ol {
  /*list-style:lower-alpha;*/
}



/*Page Join Our Research*/
.border-form {
  border: 2px solid black;
  margin-top: 20px;
}
.form-check {
  margin: 20px;
}
.btn-kirim {
  background: #c0bebe;
  border: none;
  color: black;
  text-transform: uppercase;
}
.containerthankyou {
  line-height: 1.5;
}
/*Desktop Join Our Research*/
@media (min-width: 600px) {
  .container-form {
    padding: 60px 100px;
  }
  .container-form h2 {
    font-size: 32px;
    padding: 20px 10px 40px;
  }
  .btn-kirim {
    padding: 12px 36px;
    margin: 30px;
    border-radius: 5px;
    font-size: 20px;
  }
  .btn-kirim:hover {
    cursor: pointer;
  }
  .containerthankyou {
    margin: 140px 360px;
  }
  .containerthankyou h3 {
    font-size: 28px;
  }
  .bg-joinresearch {
    background: url(../QRA/images/bg-joinresearch.jpg);
    background-size: 100%;
  }
}
/*Mobile Join Our Research*/
@media (max-width: 600px) {
  .container-form {
    padding: 20px;
  }    
  .container-form h2 {
    font-size: 20px;
    padding: 20px 10px 30px;
  }
  .no-padding-mobile {
    padding: 0;
  }
  .btn-kirim {
    padding: 12px 36px;
    margin: 20px;
    border-radius: 5px;
    font-size: 20px;
  }
  .containerthankyou {
    padding: 80px 80px 40px 82px;
  }
  .containerthankyou h3 {
    font-size: 20px;
  }
  .bg-joinresearch {
    background: url(../QRA/images/POLOS_CORAK.jpg);
    background-size: 100%;
  }
}

/*Other*/
.tab {
  padding-left: 16px;
}

ol.kuncikekuatan {
  list-style-type: decimal;
  padding-left: 16px;
}

.banner-home {
  width:100%;
  height: 100%;
  top: -1px;
  position: relative;
}
.bg-poloscorak {
  background: url(../QRA/images/POLOS_CORAK.jpg);
  background-size: 100%;
}

